body{
    background:url(32_taivas2.png) repeat-x 0px 0px #040300;
    padding:0;
    font-size: 18px;
    line-height: 25px;
}

.reuna {
    background:url(32_mets2.png) bottom repeat-x;
    position: absolute; top: 0px; left:0px;
    padding:0;
    margin:0;
    margin-top:50px;
    text-align:center;
    border:none;
    width:100%;
}

.kehys{
    width:100%;
    position: absolute; top: 0px; left:0px;
    padding-top: 0px;
    padding-bottom: 1em;
    overflow:auto;
    text-align:center;
    font-family: Trebuchet MS, Tahoma, Sans-Serif;
    font-size:15px;
    color:#faf54e;
    letter-spacing:1px;
    line-height: 23px;
    text-decoration:none;
    text-transform:uppercase;
}

.kehys a{
    margin-right:3px;
    padding:5px;
    padding-top: 15px;
    font-family: Cochin, Didot, Georgia;
    font-family: Trebuchet MS, Tahoma, Sans-Serif;
    font-size:15px;
    color:#faf54e;
    letter-spacing:1px;
    line-height: 20px;
    text-decoration:none;
    text-transform:uppercase;
}
.kehys a:hover{
    color:#fa6115;
    text-decoration:none;
}


.sisalto{
    width:650px;
    margin: 0 auto;
    padding-bottom: 1em;
    padding-top: 300px;
    color: #948da3;
    font-size: 18px;
    font-family: Cochin, Trebuchet MS, Tahoma;
    letter-spacing:0;
    overflow: auto;
    text-align:left;
    text-transform:none;
    text-decoration:none;
}
.sisalto a{
    font-family: Trebuchet MS, Tahoma, Sans-Serif;
    font-size: 15px;
    color:#fa6115;
    text-decoration:none;
    text-transform:none;
    border-bottom: none;
}

.sisalto a:hover{
    color:#fb8b24;
    text-decoration:underline;
    border-bottom: none;
}
.sisalto b{
    color:#ccc6d3;
    border:none;
}

.sisalto em{
    color:#dbd7de;
    border:none;
}


h1{
    color:#faf54e;
    font-size:30px;
    font-family: Cochin, Didot, Georgia;
    text-transform: none;
    text-align:center;
    height:35px;
}

h2 {
    font-size:24px;
    font-family: Cochin, Didot, Georgia;
    text-transform: none;
    color: #faca3e;
    text-align:left;
    width:100%;
    height:28px;
}

h3{
    font-family: Courier, Verdana;
    text-transform: none;
    color:#fa952a;
    height:18px;
}

ul{
    padding: 0;
    margin: 0;
    list-style: none;
  }

li{
    display:inline-block;
    background-color:#040300;
    padding-top: 15px;
    width:130px;
    position: relative;
  }

li ul{
    display: none;
    position: absolute; 
    top: 1em;
    left: 0;
  }

li > ul{
	top: auto;
	left: auto;
	}

li:hover ul, li.over ul{ 
    display: block;
    border-bottom: 5px solid #fa6115;
 }

.navi2{
    text-align:left;
    list-style:none;
    float:left;
    margin:0px;
}
.navi2 a{
    font-size:13px;
    color:#f3f1cd;
    line-height: 19px;
    text-decoration:none;
    text-transform:none;
}

div#naviblogi{
    text-align:left;
    z-index:5; 
    position:absolute; 
        top: 290px; 
        left: 15px; 
    width:15%;
}

div#naviblogi2{
    text-align:right;
    z-index:5; 
    position:absolute; 
        top: 240px; 
        right: 15px; 
    width:15%;
}
